=== debian/changelog ===
nwtbible (0.8) unstable; urgency=low

  * First release

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  11 Jan 2011 17:35:00 +0300
