## nwtbible 0.9

=== debian/changelog ===
nwtbible (0.9) unstable; urgency=low

  * VerseSelector is more wide now

  * Welcome screen

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  12 Jan 2011 16:52:00 +0300
