## nwtbible 0.10

=== debian/changelog ===
nwtbible (0.10) unstable; urgency=low

  * Line spacing increased

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  12 Jan 2011 21:54:00 +0300
