## nwtbible 0.11

=== debian/changelog ===
nwtbible (0.11) unstable; urgency=low

  * Fixed: package was removing cache while upgrade

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  12 Jan 2011 23:37:00 +0300
