## nwtbible 0.12

=== Makefile ===
--- 
+++ 
@@ -31,14 +31,15 @@
 SHAREFILES = langs.ini  \
              books.ini  \
              script.js  \
-             style.css
+             style.css  \
+             welcome.html
 
 EXTLIBS = icutu
 
 all: nwtbible
 
 nwtbible: $(SOURCES)
-	valac -v $(VALA_FLAGS) --thread --vapidir . --Xcc=-I. $(PKGS:%=--pkg %) $(EXTLIBS:%=--Xcc=-l%) -o $@ $(SOURCES)
+	valac $(VALA_FLAGS) --thread --vapidir . --Xcc=-I. $(PKGS:%=--pkg %) $(EXTLIBS:%=--Xcc=-l%) -o $@ $(SOURCES)
 
 clean:
 	rm -rf nwtbible *.vala.c
