=== debian/changelog ===
nwtbible (0.12) unstable; urgency=low

  * Dummy upgrade to test previous fix

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  12 Jan 2011 23:52:00 +0300
