=== debian/control ===
Source: nwtbible
Section: user/office
Priority: extra
Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
Build-Depends: debhelper (>=5), vala (>= 0.7.4) | valac, libhildon1-dev, libsqlite3-dev, libicu-dev, libwebkit-dev, libsoup2.4-dev, libhildon-extras1-dev, libqt4-dev
Standards-Version: 2.0

Package: nwtbible
Section: user/office
Architecture: armel
Depends: ${shlibs:Depends}
Description: Reader for New World Translation of Holy Scriptures published on watchtower.org
XSBC-Maemo-Display-Name: NWTBible
XSBC-Bugtracker: https://garage.maemo.org/projects/nwtbible/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAOi0lEQVRogeVaXYhd13X+vrX3Offe
 +Zc0I40lWY5lN2lInBSHmhJKKH1sAwl9KS2F/kAphZL3PrV9KOlDIX8lJSXti2mhhTyUxg+FNGnA
 JSWOkxDHduU4tiPJljR/9879O+fsn7X6cM4djSQrlhI7ULqZ4d45h7P3+vb61rfW2meA/+ODb9dE
 RVF8UVXfS/L7Qvd1irxihudCqGZv1xrv2CjL8iPOOQXQ/YoBTp0Uk7Lsf20wWP795aWVzXdi7Z/a
 A71ebwXAt5qmec+t09oty/TKXu71e/8lIk+RfMoML45GB/rTrv92APhCzvkPU0qd1QJAjyMgAHOu
 QOE9QRhA9HrlD3u9/gtNU3+F5FOj0fCVnzmAsiw/LpQv1U3Ndi5nreX5DgDelyi8p4iYmmFra4u7
 uztmZvTeJ+fct733zwjlywZ8dW9vJ7yjAHq93hrJ50MI51UVgMCJh5rCTEEKnHMwVagpyrJEURQQ
 EiAgIqjrGuvrGzgcDXH6zDYODg5AAt75Ua/X/3eST2fVb9RV9e3xZGSDwaDnnPMA59PpxH5aAJ8B
 8ImmaQwAnCspIgYDKGThCxMR5JyZNZv3DoUvaDADADNjztkAcHt720ajEXJKBGkkQZKEWIgRqvnl
 lJpkZmfMbLCyvPqZ4ejgTwHA/yTG9/v9J0j+cVVVAAARD+8LOBFQBCIC7xxIQpygMA/p/oYZ1BSd
 kSCA4XCIFrh08wlIaa+BqKvm57I2R6pQev7H4vt9A+j3+wXJz4cQiu4SC9/S4z0X1umd4LUbFVRb
 74oTtKRpfzRn0tjRjBS29xUGklBVmhkIg6pSTaGWgY4tg7Kwd2+vr9/Y2//JAAD4hKk9vnC/iDNf
 FFhf6fGJ927ZaJawsb7Cly6PjQSc96wbNTNFzpnR1KBAyxEahQRgBBbGW84ZivZ7aALMborCow9s
 8cLpjT8B8KX7BjDoDy6Ikz+fzW4mVxEH5wTrK31Ma6BODg+fW8VDZ09gVkVcuTHFtMoYTgIeemAV
 w8Mpdg5mUG13XCiwjlYAYG2IwGDIKSPliJuC5vDEo9vYOLHxLhxduVfjBwNS+GQI4TFV7WQTEHH0
 vmBUhzf2K17brzirDYdzZeGF506vImVwVjX88GNb2FguuNoXjmYN+qVnkxQEaGpUbYWlC2CklBlj
 sxAanjuxyl9533lMMlcefXD76edeufraPXvAzH7bzD6aUjqWYkmCJq1kUk0MIK7tzSlS2W7fowmJ
 dUj28AMrWBr0OBzNbFAYHtkecNAvLJnjc68MLWWDtBprbSyAIQbrdp8XLjxkH9oUuKIgVFwyvBvA
 1+4JQL/ff0BEPjWfz2+pEUhBWfZQliVcpz7olEXNMJkFqClySrj0o328+MoNpBRxfnMJ57eWURYO
 lgwf+8hFfOWZKxhPQ5f2iJgCck4AgLLsYXO5xHvPrSHCIaqhauIycI8UKoriyRjjh9qEhY4+ZFn2
 0O/1WZYlfVGAJGHWfRjNlKoZOWemGBliRIyJw0nNyzsz3DgMdCJ4fbfi3qimOAfvCqaUWNUVVCMB
 8LHHPoBH+zOe297iRB2mdeJoPNlcW1n+x7f0QK/X+y0YPtZR58gDIm1iEicm4nB0j22xQ9AUBlOj
 mVrugKhmIwg6sGmSXd6ZUcSZcx4iQuviOKVAAHby5ClsFZHvP79pkR5NAnNKVof0+A+u7vyuvAV1
 tkXk01VdHQXtYved86QInAgpbUpiF4AAYKbMOTOmiJwytTW+9QyMJCDdc4vHRQQEmVKXC0g+fOE8
 378a0V9aZmOOMWU0TcM3Diazqqq+c1cP9Pt9AvibGONWd+nIA0IBSTgRijhrKaMExUwVqsoUo8UU
 oFmZcrKUE1TtyIMEF2XD0Zwt7WALqm5ubtk2DrG9eZq56FtMQGgCb4xm9sbe8F/EyXfvCsDMfpPk
 b6SUjl1tA9WJg3OuzbLd3qsZRBUpJ+SckVJCjBGmipQzWqMMrispbj6nEDpYSzfkrGjl1OPE2gl8
 YLtAf3UDY/SRdI5Z1eDVndF+0zSfzjlXbwqg3++fIfnZuq6PF3sUCgpf0DkP732nPG4hO0g5t6k/
 t3zPObffNRPWRoaq0TmCrRfZ7rxSFTADUkzUbDhzehtn+8ozpzchS+vIVWYMEVcPptgbHv6Dc3Ip
 53xnJu6VPZrZ3+act2yRFjvqGKytJgk4J3DOU1x7qeO2oY1CqmZTPTLeFgEiQhPn4bwjhUYRmqoZ
 FTllxqzmvODc1gn+8sO0tVNbCOUKm/Ge7Y9nuLI/fr1pms/nnEPLiduGmv4OgI/HGO/wzML1zrUU
 8t63odvehBMHwNApDlQV1mLqWE84549yRltxtvc1Z6gaUkx48Px5PFKOcGbrFJbWT0CNGI4mePnG
 IQ4Ohp8pvH99YdMtHijL8jzJT4UQjinOTfOlXZgibOlgCoEQBATsqkdraxtVLgDwKGbb551zEHEw
 UxrYecyQUsbJk6f4rjXiPaeXsbRxiuZK7A338OqNIa/tH74QYnwyHQtMOWY8AXwh53zyGHUMC9Ug
 TUQgFCNoZmbaBq1pVsuqyDlbzsna3WyhdNiNpLlWAMyJM1MFwYVqWfus4sT6mj3ohnbizDY4WLH9
 8dSu3tjHy9eG+WA4/KRzbvf4ph95wMz+QER+7dZa5076sNt5Z9a5vYu+rlnJbdDCTI+KDpIQcW1T
 03mPBEwN2j2TUsbDFy9iS2Z498VzWDl1Bo0SV6/v4cUruxiOJ19V1S+nlG45yfDd7j8E4K9DCLfR
 5lYKdTmKANreNxvUlGYK5/xC85Fzm7BuGi/03sM7D6G08xigpswpIYbEwWAAyQkfvjjgqXMXgKVV
 7O0f8kfX9nB5b1wdjsefdCKHt2+s9Hs9Z2Z/r6rrHXOOaHM7hcwMZtpKtqqlnDCv5uZ9YU3TIKZg
 KcUFA21BO+e8ee9NnECcM1MzM0NKyUJMaEJt6xurdrE3woWHHjK3ctKqkLGzP7RL1w7sYDj6J5Lf
 DDHewQ5fOPk9kL9qZvDeo2ka3AyBWx2Rc8bS0gAxJlCBGCN8p0bt6UMbwF3ggiJHauXEgWhbSeto
 E0JE08yxurqCDdfgiZ8/DyytYxYydg+GeO36Ad7YP7w+nc0+Z2ZvekTp+4X/pQ89sMHCCXYmFXZn
 gfuTOdidKMSY0GV7FkXRJagEM0OMEefOnef+3h7UDF1niAXVpAPQFmkdODXmrIghoG4qihCnt7b4
 C2cMyye2MEvgeHyIazsHePHKLg4Ohl8QaZPWmwJYXV763ubKwESIviMf3FiyJq9hOI+sFDaqM+qU
 OZvNLYTAEIJ1gCBOGGKwmGLXRrG7R1JgIg6k0MwspQQYqKoWY0QT6rZKzWAeXbeLv/g4GikZ6mjD
 0SFeen2Xu8PD78cYnzSz+k2tB+AHZfH0sMl4ZPsklpYz5vM5rKqxtdQeOjy47HEwrTHqraBSYFoF
 KICUMkwVe7s7Lckonc63CtMWfLilFlokuFbGW5puLpf46OMXoeUy6kzM6wq7wzFevT5Mh+PxZ0Xk
 yt12HwB8TOnS/sym55tm1QA451g4h3mIiCkTANYHJTaENDPEFWFK2nZFJpihYJUN4/EEdV3TjBAR
 GIzIrZltUltkZj1StrMrBX/9gxdwcnOL0wQQEZPplJeu7uFgdPh1M3tKVe8sCY4DeOnq9fnF7VMv
 DGfVEwJjjG0i6g7YLOWWQmgTEb13JhT0YFgF6T1sngzNyglOo9lw1iCZERSLMWA6nTGlZGaKfr9P
 78RWoTi3LHzswknbPrvNhoU12YBY89reoV3eGU6ns9nnRGTnTkG5DYATGeyOJi+PVssnIgQCgwBw
 BIQERUDaESViat0pJIRAyoaeED0krPeI870CdcqYxYzQLzEtCYhgaWUNYTJEnBxiY3kJZzdXcPrs
 WRRLq5jUiqaJCE2DFy7vYDyZ/CvJp1X17txZAMiqq5M67Dz9w+tXnLjttUFZrA9KrPVL9L3AO4Gw
 62YIlGUJ6Q5n20qhLRhajitSVpgqeqbwOUAswTJQzhr0hTjsD1BJgY2Tp1CurGEaFCFlNHWNV68f
 YGc4vhFC+CLJ4VsZD7RNfQPgB2Z4VlVfqUKsR/Om3JvWg1nMTg303sFIZgPUjAYwm3Yy6Vk4R7Yn
 EkRXmJmBBrLwDkVRcLA0YNlfgveOg9JzbWUZJo6ZgqYOHI6nfO7Krg2Ho7+D2T8bcFfluR2AAjgA
 8EMAzwL4BoBn1ey1KsR6OKvLG+PZYBqSJDOSYkkVSQ0hZYaULaQ2ZkiaOAc6tq2hASLCfr+0jeUB
 Tq4tsefEmhDhRAjnTZxjXdd26fV9vLE3eimE8GcALt+L8QsAi6FoUe8C+AGAbwH4bwDfUbPLVYjN
 aFaXu5NqaRayi2pUQwdCWYeEJkTWITKkDG07OFKI7hSRZVEAIpzUgbOmBVF4Ym804/+8cZDG4/Gn
 ATwF4Mcqz90AHB8LMDsALh0D810z+1EdUzOuQnkwbwazkCTm9rVAVrOshqzGrGopKVIL1MrCY1AW
 7BXeJvMGMWUOCm8G8MXrI9s5GD2Tc/4kgOv3avyPA3A7mArAjQ7MswC+CeB7ZnYlpNzMQiwPqzCY
 xSzJDGxr5vYQGqQB6Jceg36PQmJeB1QhsvAOwzrx8t64ms3nfwXg6wDeUnnuF8DtYOZod+lFtJ55
 BsDzZnY15hzmIfUO6zCYhOiSgm3v3DYBFIIUJjU2MUO846vDyg5Gh18zs0+hjcX7GvcL4PjIAGYA
 rgF4vgPzLQDfN7OrKWtTxVQe1rE/aZIkCqxtzayOGU3K3JtH2z2cTUIIf9FtxH2/dn3b3tQfm68H
 4CSAhwG8H8AHSX7Ae3+x8H6zKLwvnSCmzJCzVVX9b2b2R7hP7h9f8J0aBNAHcArAI7gJ5n3OuXeZ
 mc85Pw/gLwH8J+6T+8cX+VmMBZgtABcBnAWQALwA4CUA9/RO+G4T/6wHcTP2Mm79n4T/f+N/AVb+
 OZIEx4iCAAAAAElFTkSuQmCCMzc4MA==
