## nwtbible 0.13

=== debian/changelog ===
nwtbible (0.13) unstable; urgency=low

  * Dbg button removed in release version

  * Add bookmark dialog closes on Enter

  * Removed dependency on hildon-extras, because it depends on Qt. Source of HeFullscreenButton is included to NWTBible

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  13 Jan 2011 17:47:00 +0300
