## nwtbible 0.14

=== debian/changelog ===
nwtbible (0.14) unstable; urgency=low

  * Fixed a huge memory leak which appeared while downloading while Bible

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  16 Jan 2011 01:40:00 +0300
