## nwtbible 1.0

=== debian/changelog ===
nwtbible (1.0) unstable; urgency=low

  * Hope i fixed rare hung when program closes

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  16 Jan 2011 20:50:00 +0300
