## nwtbible 1.1

=== debian/changelog ===
nwtbible (1.1) unstable; urgency=low

  * Added 16 more languages which were missed in first release

  * Swipe gesture for switching to next/prev chapters

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  13 Jul 2011 08:48:00 +0300
