## nwtbible 1.2

=== debian/changelog ===
nwtbible (1.2) unstable; urgency=low

  * Swipe gesture length decreased from 400px to 300px

  * "Clear cache" button added

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  13 Jul 2011 10:24:00 +0300
