## nwtbible 1.3

=== Makefile ===
--- 
+++ 
@@ -4,19 +4,20 @@
 
 
 
-SOURCES=Main.vala           \
-        Language.vala       \
-        LangButton.vala     \
-        Content.vala        \
-        VerseSelector.vala  \
-        MainWindow.vala     \
-        Fetcher.vala        \
-        Paths.vala          \
-        nwtbible-ext.c      \
-        VerseSet.vala       \
-        Bookmarks.vala      \
-        Storage.vala        \
-        Settings.vala       \
+SOURCES=Main.vala               \
+        Language.vala           \
+        LangButton.vala         \
+        Content.vala            \
+        VerseSelector.vala      \
+        MainWindow.vala         \
+        Fetcher.vala            \
+        Paths.vala              \
+        nwtbible-ext.c          \
+        he-fullscreen-button.c  \
+        VerseSet.vala           \
+        Bookmarks.vala          \
+        Storage.vala            \
+        Settings.vala           \
         FindWindow.vala
 
 PKGS = hildon-1         \
@@ -24,7 +25,7 @@
        libsoup-2.4      \
        libxml-2.0       \
        x11              \
-       hildon-extras-1  \
+       nwtbible-misc    \
        nwtbible-ext     \
        sqlite3
