=== debian/changelog ===
nwtbible (1.3) unstable; urgency=low

  * Sorting of bookmarks

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  14 Jul 2011 19:43:00 +0300
