=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: extra
 Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
-Build-Depends: debhelper (>=5), vala (>= 0.7.4) | valac, libhildon1-dev, libsqlite3-dev, libicu-dev, libwebkit-dev, libsoup2.4-dev, libhildon-extras1-dev, libqt4-dev
+Build-Depends: debhelper (>=5), vala (>= 0.7.4) | valac, libhildon1-dev, libsqlite3-dev, libicu-dev, libwebkit-dev, libsoup2.4-dev
 Standards-Version: 2.0
 
 Package: nwtbible
